from django.conf.urls import include, url
from django.contrib import admin

from api import routers as api_routers
from core import models


admin.autodiscover()


urlpatterns = [
    url('', include('app.urls')),
    url('', include('django_yauth.urls')),
    url(r'^api/', include(api_routers.router.urls)),
    url(r'^admin/', include(admin.site.urls)),
    url(r'^dostup/', include('django_idm_api.urls')),
]
